Bug 243072 - luci_admin init ,can setup password, but can't create 8084 port, can't start luci service
Summary: luci_admin init ,can setup password, but can't create 8084 port, can't start ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: conga   
(Show other bugs)
Version: 4
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 07:20 UTC by York Zhang
Modified: 2009-06-24 11:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-24 15:17:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
luci_dmin error screen shot (103.70 KB, image/png)
2007-06-07 07:20 UTC, York Zhang
no flags Details

Description York Zhang 2007-06-07 07:20:32 UTC
Description of problem:
I install RHCS4u5,luci_admin init,I can setup password,but luci can't create
port 8084,
can't start luci service.
Version-Release number of selected component (if applicable):
luci-0.9-1.8.x86_64.rpm

How reproducible:


Steps to Reproduce:
1.luci_admin init,createing the "admin" user,enter new password 2 times,please
wait....(then exit.)
2.service luci start,luci's 'admin' password has to be changed before server is
allowed to start
To do so, execute (as root): 
        luci_admin password

3.luci_admin password,The Luci site has not been initialized.
To initialize it, execute
        /usr/sbin/luci_admin init

  
Actual results:
the luci_admin will  dead cycle!

Expected results:
luci_admin init will set password,and create localhost port 8084,and I can
manage cluster via web browzer.


Additional info:
I check /var/log/messages,only start luci has a error with" luci: startup failed
(password not reset): execute 'luci_admin password'.

Comment 1 York Zhang 2007-06-07 07:20:32 UTC
Created attachment 156431 [details]
luci_dmin error screen shot

Comment 2 Ryan McCabe 2008-01-18 18:51:41 UTC
Does this still occur for you? I have never been able to reproduce this.

Comment 3 Natarajan 2009-06-24 11:03:05 UTC
This happens only we you try to install the wrong architecture. Execute the command uname -a and check the system architecture and be sure you are installing the right RPM ( right architecture)

Comment 4 Natarajan 2009-06-24 11:04:04 UTC
This happens only when you try to install the wrong architecture. Execute the
command uname -a and check the system architecture and be sure you are
installing the right RPM ( right architecture)

Comment 5 Natarajan 2009-06-24 11:09:25 UTC
This happens only when you try to install the wrong architecture. Execute the
command uname -a and check the system architecture and be sure you are
installing the right RPM ( right architecture)


Note You need to log in before you can comment on or make changes to this bug.